interface Person {
    //adds a java 8 default method
    default String sayHello() {
        return "Hello there!";
    }
}
 
class Sam implements Person {
 
}
 
public class inherit1 {     
    public static void main(String [] args) {        
        Sam sam = new Sam();         
        //calling sayHello method calls the method
        //defined in interface
        System.out.println(sam.sayHello());
    }
}